﻿
html, ul, li, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	direction: ltr;
	font-family:Arial;  
	font-size:14px;  
}
.img
{
     border:0;
}
td.FormTd
{
    direction: ltr;
	font-family:Arial;  
	font-size:12px;
	font-weight:bold;  
}
body.HomePage 
{
    margin: 0;
	padding: 0; 
    font: 13px arial, sans-serif;
    direction:ltr; 
}
a:active 
{
    font-size:13px;
	color:#575757; /* active link color */
}

a:link 
{
    font-size:13px;
	color:#575757; /* link color */
}

a:visited 
{
    font-size:13px;
	color:#575757; /* visited link color */
}

span.navigator
{
    font-family :Arial;
    font-size:14px;
}

span.navigator a
{
    font-family :Arial;
    font-size:14px;
}

#topMenu a 
{
    font-family :Arial;
    font-size: 13px;
	color:#274f80;
	text-decoration:none;
	font-weight:bold;  
}

#topMenu a:hover  
{
    font-family :Arial;
    font-size: 13px;
	color:#274f80; 
	text-decoration:underline;
	font-weight:bold;  
}
#loginDiv a 
{
    font-family :Arial;
    font-size: 13px;
	color:#274f80;
	text-decoration:none;
	font-weight:bold;  
}
#loginDiv a:hover  
{
    font-family :Arial;
    font-size: 13px;
	color:#274f80; 
	text-decoration:underline;
	font-weight:bold;  
}

#headDIV a 
{
    font-family :Arial;
    font-size: 13px;
	color:#575757;
	text-decoration:none;
}
#headDIV a:hover  
{
    font-family :Arial;
    font-size: 13px;
	color:#575757; 
	text-decoration:underline;  
}


#cssSearch
{
    font-family :Arial;
    font-size: 13px;
	color:#274f80;
	font-weight:bold;  
}

#cssbtnSearch
{
    font-family :Tahoma;
    font-size: 13px;
	color:#274f80;
	font-weight:bold; 
	 
}

#copyright a
{
	text-decoration: none;
	color:Gray;
    font-size:12px;
	font-family:Arial;  
}
#copyright a:hover 
{
    text-decoration: underline;
	color:Black;
    font-size:12px;
	font-family:Arial;   
}
/***** TABLE *****/
table.ShoppingBag
{
    width:98%;
    border:solid 1px #e9e9e9;
    margin:10px;
    text-align:right; 
}

/***** TR *****/
tr.topCube
{
    background-image: url(../images/cube/pic_top.jpg);
    background-position:top;
    background-repeat:no-repeat;
    height:15px;    
}

tr.bottomCube
{
    background-image: url(../images/cube/pic_bottom.jpg);
    background-position:bottom;
    background-repeat:no-repeat;
    height:15px;
}

tr.topCubeBanners
{
    background-image: url(../images/cube/pic_top_banner.jpg);
    background-position:top;
    background-repeat:no-repeat;
    height:16px;    
}

tr.bottomCubeBanners
{
    background-image: url(../images/cube/pic_bottom_banner.jpg);
    background-position:bottom;
    background-repeat:no-repeat;
    height:17px;
}

tr.searchMenu
{
    background-color:#e6e6e6; 
    width:780px;
    height:40px;
}
tr.onHistoryShoppingBag
{
	cursor:pointer;
	background-color:#333333;  
	color:White;
	font-weight:bold;
	height:26px;
	font-size:12px;
	font-weight:normal;
	font-family:Arial;
   
}
tr.offHistoryShoppingBag
{   
	cursor:default;
	color:#333333; 
	font-weight:bold;
	height:26px;
	font-size:12px;
	font-weight:normal;
	font-family:Arial;
}
tr.onHistoryProductsShoppingBag
{
	cursor:pointer;
	background-color:#999999;  
	color:White;
	font-weight:bold;
	height:21px;
	font-size:12px;
	font-weight:normal;
	font-family:Arial;
   
}
tr.offHistoryProductsShoppingBag
{   
	cursor:default;
	color:#333333; 
	font-weight:bold;
	height:21px;
	font-size:12px;
	font-weight:normal;
	font-family:Arial;
}
/***** TD *****/
td.centerCube
{
   border-left:solid 1px #cccccc;
   border-right:solid 1px #cccccc;  
}

td.ShoppingBag
{
    
    border-left:solid 1px #e9e9e9;
    border-bottom:solid 1px #e9e9e9;
    margin:10px;

    
}
td.onProduct1
{
	filter:alpha(opacity=35);
	opacity: .35;
    font-weight:bold;
	cursor:pointer;
    border:solid 1px #e3e1e1;
    padding:8px; 
}
td.offProduct1
{   
    border:solid 1px #e3e1e1;
    font-weight:bold;
	cursor:default;
	padding:8px; 
}

td.on
{
	text-decoration: underline;
	cursor:pointer;
	color:Gray;
   
}
td.off
{   

	cursor:default;
	text-decoration: underline; 
}
/************* News *********************/
td.onCategory1
{
	cursor:pointer;
    font-family:Tahoma;
	font-size:11px; 
}

td.offCategory1
{   
	cursor:pointer;
    font-family:Tahoma;
	font-size:11px; 
}
/****** IMG ********/
img.onNavigate
{
	cursor:pointer;

}

img.offNavigate
{
	cursor:auto;

}
/****** DIV ********/
div.middle
{
   width :570px;
}
div.categories
{
    padding:15px 0px 0px 0px; 
    
}

#categories a
{
	  
}
#categories a:hover 
{
    font-weight:bold;
	color:#274f80;
    
}
div.cat-list
{
    width:130px;
    font-size:11px;
	font-family:Arial;
}


/* CssClass = ew */


.ewTable {
	width: inherit; /* table width */	
	color: #000000; /* text color */
	font-family: Arial; /* font name */
	font-size: 13px; /* font size */
	border: 0px outset; /* border */
	border-collapse: collapse;
}

.ewDetailTable {
	color: #000000; /* text color */
	font-family: Arial; /* font name */
	font-size: 13px; /* font size */
	border: 0px outset; /* border */
	border-collapse: collapse;
}

/* main table data cells */
.ewTable td, .ewTable th {
	padding: 4px; /* cell padding */
	border: 1px solid; /* cell spacing */
	border-color: #CCCCCC;  /* table background color */
}

.ewTable table td {
    color: #000000; /* text color */
    font-family: Arial; /* font name */
    font-size: 13px; /* font size */
    border: 0px;
}

.ewDetailTable td, ewDetailTable th {
	padding: 4px; /* cell padding */
	border: 1px solid; /* cell spacing */
	border-color: #CCCCCC;  /* table background color */
}

.ewDetailTable table td {
    color: #000000; /* text color */
    font-family: Arial; /* font name */
    font-size: 13px; /* font size */
    border: 0px;
}

.ewBasicSearch {
	font-family: Arial; /* font name */
	font-size: 13px; /* font size */
	border: 0px;
	border-collapse: collapse;
}

.ewBasicSearch td {
	border: 0px;
	padding: 1px;
}

.ewSearchOpr {
	font-family: Arial; /* font name */
	font-size: 13px; /* font size */
	color: maroon;
}

.ewListAdd {
	font-family: Arial; /* font name */
	font-size: 13px; /* font size */
	border: 0px;
	border-collapse: collapse;
}

.ewListAdd td {
	border: 0px;
	padding: 2px;
}

.aspnetmakerlist td {
	color: #000000; /* text color */
	font-family: Arial; /* font name */
	font-size: 13px; /* font size */
	border: 0px;
	padding: 0px;
	vertical-align: top; 
}

.ewAddOption td {
	font-family: Arial; /* font name */
	font-size: 13px; /* font size */
	padding: 2px; /* cell padding */	
	border: 0px;	
}

/* main table header cells */
.ewTableHeader {
	background-color: #336699; /* header color */
	color: #FFFFFF; /* header font color */	
	vertical-align: top;	
}

.ewTableHeader a:link {	
	color: #FFFFFF; /* header font color */	
}

.ewTableHeader a:visited {	
	color: #FFFFFF; /* header font color */	
}

.ewTableHeaderlist td {
	background-color: #336699; /* header color */
	color: #FFFFFF; /* text color */
	font-family: Arial; /* font name */
	font-size: 13px; /* font size */
	border: 0px;
	padding: 0px;
	vertical-align: top;
}

/* main table row color */
.ewTableRow {
	background-color: #FFFFFF;  /* alt row color 1 */
}

/* main table alternate row color */
.ewTableAltRow {
	background-color: #F5F5F5; /* alt row color 2 */	
}

/* main table edit mode row color */
.ewTableEditRow {
	background-color: #FFFF99; /* edit mode color */
}

/* main table highlight color */
.ewTableHighlightRow {
	background-color: inherit; /* highlight color */
}

/* main table select color */
.ewTableSelectRow {
	background-color: inherit; /* select color */
}

/* main table footer section */
.ewTableFooter {
	background-color: #FFFFCC;
}

/* main table pager section */
.ewTablePager {
	background-color: #F5F5F5
}

/* classes for report */
.ewReportTable {
    border: 0px;
    border-collapse: collapse;
}

.ewReportTable td {
    padding: 3px;
}

.ewGroupField {
	font-weight: bold;
}

.ewGroupName {
	font-weight: bold;
}

.ewGroupHeader {
	border-bottom: 3px double Gray;
	border-top: 3px double Gray;
}

.ewGroupSummary {
	border-top: 1px solid Gray;
} 

.ewGroupAggregate {
	font-weight: bold;
}

.ewGrandSummary {
	border-top: 1px solid Gray;
}

/* message */
.ewmsg {
	color: red; /* message color */
	font-family: Arial; /* font name */
	font-size: 13px; /* font size */	
}

/* Ajax */
.ewAstList {
	border: 1px solid black;
	background: #ffffff;
	position: absolute;
	padding: 0;
	white-space: nowrap;
}

.ewAstListBase {
	position: absolute;
	padding: 1;
}

.ewAstListItem {
	color: black;
	background: #ffffff;
	cursor: hand;
	cursor: pointer;
	white-space: nowrap;
	padding: 1;
}

.ewAstSelListItem {
	color: white;
	background: Highlight;
	cursor: hand;
	cursor: pointer;
	white-space: nowrap;
	padding: 1;
}

/* MultiPage pager table */
.ewMultiPagePager {
	color: #000000; /* text color */
	font-family: Arial; /* font name */
	font-size: 13px; /* font size */
	border: 0px; /* border */	
}

.ewMultiPagePager td {
	padding: 2px; /* cell padding */	
}



#fftherightdiv {
	float: right;
	width: 780px;
	display:block;
}

/************** Warco ************/

.header_bg
{
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: right;
	direction: ltr;
	height:70px;
	width:860px;
}

.button_menu 
{
    width: 143px; 
    text-align: center; 
    background: url(../images/batton_menu.jpg) no-repeat top right;
    vertical-align: middle;
}
td.button_menu_off 
{
    width: 143px; 
    text-align: center; 
    background: url(../images/batton_menu.jpg) no-repeat top right;
    vertical-align: middle;
}
td.button_menu_on 
{
    width: 143px; 
    text-align: center; 
    background: url(../images/batton_menu.jpg) no-repeat top right;
    vertical-align: middle;
    filter:alpha(opacity=75);
	opacity: .75;
}

tr.topMenu
{
	background-color: #757374;
    width:860px;
    height:30px;
}

#toMenuDiv  a
{
    font-weight: bold;
	font-size: 13px;
	color: #4d4f4a;
	text-decoration: none;
	font-family: Arial, Sans-Serif;
	width: 100%; 
	height: 100%; 
	padding-top: 7px;
}
#toMenuDiv a:hover
{
    font-weight: bold;
	font-size: 13px;
	color: White;
    font-family: Arial, Sans-Serif;
	text-decoration: none;
	width: 100%; 
	height: 100%; 
	padding-top: 7px;
}